Derfor crasher lufthavne og it-systemer:Opdatering fra Crowdstrike har ramt Microsofts systemer i hele verden

Artikel top billede

(Foto: Dan Jensen) (Foto: Dan Jensen)

Microsoft skærper sikkerhedskravene for mange Windows-brugere: Dropper SHA-1 helt fra juni - du skal opgradere, hvis du vil modtage opdateringer fremover

En række Windows-brugere skal installere SHA-2, hvis de fortsat vil modtage opdateringer fra Microsoft, som skrotter den 17 år gamle forgænger om få måneder.

Premium Kun for abonnenter
Det får du i artiklen
  • Se hvorfor Microsoft nu skrotter SHA-1.
  • Se hvornår du senest skal have opgraderet til SHA-2, hvis du fortsat vil modtage opdateringer.
334
1:45 min
Vil du som bruger af Windows 7 og Windows Server 2008 fortsætte med at modtage opdateringer fra Microsoft, skal du skynde dig at installere SHA-2 signering.

Det

Eksklusivt Premium-indhold for abonnenter